/*

Mobile

 */


 @media (max-width: 800px) {
   .hide-on-mobile{
     display:none;
   }
   .mobile-header-magic{
     display:block;
   }
   .newsletter-modal-nice{
     left: 50%;
     transform: translateX(-50%);
   }

    .live-spot-prices{
      font-size:10px;
    }
    .live-spot-prices .col-title {
      padding:0px;
      font-size:8px;
      display:none;
    }
    .live-spot-prices .metal {
      padding:0px;
    }
    .live-spot-prices b{
    	font-size:8px;
    }


    /* Footer */
    .footer-main .container{
      padding:0px;
    }
		.footer-main .footer-columns-entry{
			margin-left:0px;
			margin-right:0px;
      padding:10px;
      padding-top:20px;
		}
    .footer-main .footer-columns-entry .column-title{
      padding:10px 0px;
      margin-bottom:0px;
    }
    .footer-bottom-navigation{
      padding:10px;
      font-size:12px;
    }
    .footer-bottom-navigation .footer-links a{
      font-size:12px;
    }

		.container{
			overflow:auto;
		}

    /* Products Tweaks */
  .product-list .product .image{
    height:150px
  }
  .product-list .product .inside{
    padding:10px 10px;
  }
  .product-list .product .title{
    font-weight:500;
    min-height:50px;
    font-size:12px;
    overflow: hidden;
  }

  .product-list .add-to-cart{
    font-size:12px;
    padding:5px 10px;
    font-weight:600;
  }
  .home-banner{
    margin-left:-15px;
    margin-right:-15px;
  }
  h1{
    font-size:16px;
  }

  .gateway-list .gateway-item .gateway-img{
    height:auto;
    max-width:100%;
  }
  .gateway-list .gateway-item{
    width:100%;

  }
  .gateway-list .gateway-item label{
    padding:10px;
  }
  .brands-footer{
        padding: 20px 5px;
  }



}



/* Mobile Header */
.mobile-header-magic{
  font-size:36px;
  padding:5px 10px;
}
.mobile-header-magic .search-part{
  padding:10px;
  display:none;
}
.mobile-header-magic .logo {
  text-align:center;
  padding-right:15px;
}
.mobile-header-magic .logo img{
  width:100%;
  height:auto;
}
.mobile-header-magic .menu{
  position:relative;
  display:flex;
  font-size:28px;
}
.mobile-header-magic .menu .cart-bag-button{
  position:relative;
}
.mobile-header-magic .menu > a{
  padding:10px;
}

.mobile-header-magic .menu .dropdown-toggle:after { content: none }


/* Mobile Categories */
.mobile-menu-magic{
  display:none;
  padding:15px 0px;
	width:80%;
	height:100%;
	overflow:hidden;
	background:rgba(255, 255, 255, 0.99);
	position:fixed;
	z-index:9999;
	top:0px;
	left:0px;
	overflow:auto;
	border-right:2px solid #efefef;
  -webkit-box-shadow: 7px 0px 5px -6px rgba(0,0,0,0.14);
-moz-box-shadow: 7px 0px 5px -6px rgba(0,0,0,0.14);
box-shadow: 7px 0px 5px -6px rgba(0,0,0,0.14);
}
.mobile-menu-magic .logo{
	text-align: center;
	position:relative;
	padding-bottom:0px;
}

.mobile-menu-magic .logo img{
	max-width:60%;
  display:none;
}

.mobile-menu-magic .logo .close{
		top:13px;
		right:20px;
		position:absolute;
		font-size:32px;
		cursor:pointer;

}

.mobile-menu-magic .smart-menu{
padding:0px 20px;
}
.mobile-menu-magic .smart-menu .item{
  padding:0px;
  text-transform: uppercase;

}
.mobile-menu-magic .smart-menu .item i{
  font-size:18px;
  vertical-align: middle;
}
.mobile-menu-magic .smart-menu .item > span{
  display:inline-block;
}
.mobile-menu-magic .smart-menu .item > span > a{
  vertical-align: middle;
  font-weight:bold;
  padding:20px 5px;
  display:block;
  font-size:14px;
}

.mobile-menu-magic .menu-categories{
	padding-top:0px;
}
/* General */
.mobile-menu-magic .menu-categories ul{
	list-style-type: none;
	padding:0px;
	margin:0px;
}
.mobile-menu-magic .menu-categories ul li ul{
  padding-left:20px;
}
.mobile-menu-magic .menu-categories ul li a{
	display:block;
	padding:10px 20px;
}

.mobile-menu-magic .menu-categories li > div{
	position:relative;
}
.mobile-menu-magic .menu-categories li > div > .toggle{
	padding:10px 20px;

	font-size:20px;
	position:absolute;
	right:0px;
	top:0px;
}



/* First Level */
.mobile-menu-magic .menu-categories  ul > li{
  border-bottom:1px solid #efefef;
}
.mobile-menu-magic .menu-categories > ul > li > div > a{
	font-weight:700;
}

/* All Other Levels */
.mobile-menu-magic .menu-categories > ul > li ul{
  display:none;
}


/* Collapsible */
.mobile-menu-magic .mag-collapse > div > a{
  padding-right:50px !important;
}
